<?php
$dalTablepercentage = array();
$dalTablepercentage["الإسم"] = array("type"=>200,"varname"=>"_____", "name" => "الإسم");
$dalTablepercentage["المنطقة"] = array("type"=>200,"varname"=>"_______", "name" => "المنطقة");
$dalTablepercentage["القلم"] = array("type"=>2,"varname"=>"_____", "name" => "القلم");
$dalTablepercentage["المجموع"] = array("type"=>3,"varname"=>"_______", "name" => "المجموع");
$dalTablepercentage["يقترع"] = array("type"=>200,"varname"=>"_____", "name" => "يقترع");
$dalTablepercentage["النسبة"] = array("type"=>14,"varname"=>"______", "name" => "النسبة");

$dal_info["electiondb_at_ssl_localhost__percentage"] = &$dalTablepercentage;
?>